<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <RadioGroup
        android:id="@+id/left_nav"
        android:layout_width="184dp"
        android:layout_height="match_parent"
        android:background="@drawable/shape_rect_round_11_solid"
        android:divider="@drawable/divider_white"
        android:orientation="vertical"
        android:paddingStart="10dp"
        android:paddingTop="12dp"
        android:paddingEnd="10dp"
        android:paddingBottom="12dp"
        android:showDividers="middle|end"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <RadioButton
            android:id="@+id/schoolSystem"
            android:layout_width="match_parent"
            android:layout_height="56dp"
            android:background="@drawable/bg_item_selectable"
            android:button="@null"
            android:checked="true"
            android:drawableStart="@mipmap/icon_aqzd_xxzd"
            android:drawablePadding="20dp"
            android:paddingStart="18dp"
            android:text="学校制度"
            android:textColor="@android:color/white"
            android:textSize="16sp" />

        <RadioButton
            android:id="@+id/collegeSystem"
            android:layout_width="match_parent"
            android:layout_height="56dp"
            android:background="@drawable/bg_item_selectable"
            android:button="@null"
            android:checked="false"
            android:drawableStart="@mipmap/icon_aqzd_xyzd"
            android:drawablePadding="20dp"
            android:paddingStart="18dp"
            android:text="学院制度"
            android:textColor="@android:color/white"
            android:textSize="16sp" />

        <RadioButton
            android:id="@+id/centerSystem"
            android:layout_width="match_parent"
            android:layout_height="56dp"
            android:background="@drawable/bg_item_selectable"
            android:button="@null"
            android:checked="false"
            android:drawableStart="@mipmap/icon_aqzd_zxzd"
            android:drawablePadding="20dp"
            android:paddingStart="18dp"
            android:text="中心制度"
            android:textColor="@android:color/white"
            android:textSize="16sp" />

    </RadioGroup>

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/content"
        android:layout_width="0dp"
        android:layout_height="0dp"
        android:layout_marginStart="11dp"
        android:background="@drawable/shape_rect_round_11_solid_white"
        android:paddingStart="15dp"
        android:paddingTop="17dp"
        android:paddingEnd="15dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toEndOf="@id/left_nav"
        app:layout_constraintTop_toTopOf="parent" />

</androidx.constraintlayout.widget.ConstraintLayout>